![Shadyproject BFO-9000 layout image](http://shadyproject.net/images/bfo9000-layout.png)

# Shadyproject BFO-9000 layout

This is a keymap for the [Keebio BFO-9000](https://keeb.io/products/bfo-9000-keyboard-customizable-full-size-split-ortholinear?variant=8116065271914).  
It is a dual layer (currently) that is inspired by the [Keyboardio Model 01](https://shop.keyboard.io/products/model-01-keyboard?variant=30996744405065) layout.

## Layers

- Qwerty
- Functions
